# Generated by Django 2.2.2 on 2019-10-09 10:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0007_auto_20190929_1202'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='search',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='project',
            name='end_date',
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='project',
            name='location',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
